#wb_header { background: transparent none repeat scroll left top; height: 150px; }
#wb_header { height: 150px; }
#wb_main { background: transparent none repeat scroll left top; height: 494px; padding: 0 0 50px 0; }
#wb_main { height: 544px; }
#wb_footer { background: #000000 none repeat-x scroll left top; height: 100px; }
#wb_footer { height: 100px; }
body { background: #f2f2f2 url("gallery/9987.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 2608px; }
.root { width: 992px; height: 2608px; overflow: visible; }
#wb_element_instance21 { left: 430px; top: 53px; min-width: 540px; width: 540px; min-height: 40px; height: 40px; display: block; z-index: 304; }
#wb_element_instance21 ul { background: transparent none repeat scroll right top; border: 1px none #000000; }
#wb_element_instance21, #wb_element_instance21 ul { text-align: right; }
#wb_element_instance21 ul ul { background: #05219c none repeat scroll right top; }
#wb_element_instance21 li { margin: 0px 0px 0px 0px; }
#wb_element_instance21 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal normal 18px 'Roboto',sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none no-repeat scroll center top; }
#wb_element_instance21 li:hover > a, #wb_element_instance21 li:focus > a { border: 0px none #000000; font: normal normal 18px 'Roboto',sans-serif; text-decoration: underline; color: #e31e84; line-height: 20px; background: transparent none no-repeat scroll center top; }
#wb_element_instance21 li.active > a { border: 0px none #000000; font: normal normal 18px 'Roboto',sans-serif; text-decoration: none; color: #ff1f96; line-height: 20px; background: transparent none no-repeat scroll center center; }
#wb_element_instance22 { left: 0px; top: 0px; min-width: 990px; width: 990px; min-height: 150px; height: 150px; display: block; z-index: 292; }
#wb_element_instance22 > div { width: 990px; height: 150px; background: #3288cf; border: 0px solid #C0C0C0; opacity: 0.7; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance23 { left: 165px; top: 23px; min-width: 240px; width: 240px; min-height: 102px; height: 102px; display: none; z-index: 301; }
#wb_element_instance24 { left: 20px; top: 9px; min-width: 130px; width: 130px; min-height: 130px; height: 130px; display: block; z-index: 302; }
#wb_element_instance24 img { width: 130px; height: 130px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance25 { left: 870px; top: 40px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 294; }
#wb_element_instance25 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance26 { left: 20px; top: 40px; min-width: 364px; width: 364px; min-height: 24px; height: 24px; display: block; z-index: 283; }
#wb_element_instance27 { left: 20px; top: 130px; min-width: 950px; width: 950px; min-height: 24px; height: 24px; display: block; z-index: 91; }
#wb_element_instance28 { left: 20px; top: 50px; min-width: 950px; width: 950px; min-height: 60px; height: 60px; display: block; z-index: 94; }
#wb_element_instance29 { left: 20px; top: 470px; min-width: 950px; width: 950px; min-height: 24px; height: 24px; display: block; z-index: 98; }
#wb_element_instance30 { left: 0px; top: 514px; display: block; z-index: 9000; }
#wb_element_instance31 { left: 0px; top: 105px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 150px; }
	#wb_main { height: 544px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 992px; min-height: 794px; }
	.root { width: 992px; height: 794px; overflow: visible; }
	#wb_element_instance21 { left: 430px; top: 53px; min-width: 540px; width: 540px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance22 { left: 0px; top: 0px; min-width: 990px; width: 990px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance22 > div { width: 990px; height: 150px; }
	#wb_element_instance23 { left: 165px; top: 23px; min-width: 240px; width: 240px; min-height: 102px; height: 102px; display: block; }
	#wb_element_instance24 { left: 20px; top: 9px; min-width: 130px; width: 130px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance24 img { width: 130px; height: 130px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance25 { left: 870px; top: 40px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance25 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance26 { left: 20px; top: 40px; min-width: 364px; width: 364px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance27 { left: 20px; top: 130px; min-width: 950px; width: 950px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance28 { left: 20px; top: 50px; min-width: 950px; width: 950px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance29 { left: 20px; top: 470px; min-width: 950px; width: 950px; min-height: 24px; height: 24px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 150px; }
	#wb_main { height: 544px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 992px; min-height: 794px; }
	.root { width: 992px; height: 794px; overflow: visible; }
	#wb_element_instance21 { left: 430px; top: 53px; min-width: 540px; width: 540px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance22 { left: 0px; top: 0px; min-width: 990px; width: 990px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance22 > div { width: 990px; height: 150px; }
	#wb_element_instance23 { left: 165px; top: 23px; min-width: 240px; width: 240px; min-height: 102px; height: 102px; display: block; }
	#wb_element_instance24 { left: 20px; top: 9px; min-width: 130px; width: 130px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance24 img { width: 130px; height: 130px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance25 { left: 870px; top: 40px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance25 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance26 { left: 20px; top: 40px; min-width: 364px; width: 364px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance27 { left: 20px; top: 130px; min-width: 950px; width: 950px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance28 { left: 20px; top: 50px; min-width: 950px; width: 950px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance29 { left: 20px; top: 470px; min-width: 950px; width: 950px; min-height: 24px; height: 24px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 150px; }
	#wb_main { height: 544px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 992px; min-height: 794px; }
	.root { width: 992px; height: 794px; overflow: visible; }
	#wb_element_instance21 { left: 430px; top: 53px; min-width: 540px; width: 540px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance22 { left: 0px; top: 0px; min-width: 990px; width: 990px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance22 > div { width: 990px; height: 150px; }
	#wb_element_instance23 { left: 165px; top: 23px; min-width: 240px; width: 240px; min-height: 102px; height: 102px; display: block; }
	#wb_element_instance24 { left: 20px; top: 9px; min-width: 130px; width: 130px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance24 img { width: 130px; height: 130px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance25 { left: 870px; top: 40px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance25 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance26 { left: 20px; top: 40px; min-width: 364px; width: 364px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance27 { left: 20px; top: 130px; min-width: 950px; width: 950px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance28 { left: 20px; top: 50px; min-width: 950px; width: 950px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance29 { left: 20px; top: 470px; min-width: 950px; width: 950px; min-height: 24px; height: 24px; display: block; }
}
